# baseball_calc

baseball_calc is a sample Ruby command-line application that uses two CSV files located in the `data/` directory.  This gem was created for demonstration purposes and has no practical usage.  Upon running the application, the following facts will be computed:

+ Most Improved Batting Average (hits/at-bats) from 2009 to 2010 (by players having at least 200 at-batsin each year)
+ Slugging Percentage for all players on the Oakland A's team
+ Players who won the AL and NL Triple Crown in 2011 and 2012

## Installation

Open a terminal and execute:

```ruby
gem install 'baseball_calc'
```

## Usage

In the terminal, execute:

```bash
baseball_calc
```

## Run Sample Tests

baseball_calc has been setup to use rspec for testing.  Two simple sample tests have been included to verify that tests are working.  To run the tests:

+ Clone the repo to a development directory
+ `cd` into the directory and execute `bundle` on the command line to load the development dependencies
+ Execute `rspec` in the gem's root directory