# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'baseball_calc/version'

Gem::Specification.new do |spec|
  spec.name          = "baseball_calc"
  spec.version       = BaseballCalc::VERSION
  spec.authors       = ["Roberts"]
  spec.email         = ["roberts@corlewsolutions.com"]
  spec.summary       = %q{Sample GEM for analyzing and calcuating baseball facts from CSV files of data}
  spec.description   = %q{Sample GEM for analyzing and calcuating baseball facts from CSV files of data}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 2.99.1"

  spec.add_dependency "colorize", "~> 0.7.3"
  spec.add_dependency "activesupport", "~> 4.1.4"

end
